
.renewal-login-container {
    height: 100%;
}

.renewal-login-sub-contrainer {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    height: 100%;
    width: 100%;
    z-index: 200;
    overflow: auto;

    transition: transform 0.3s;
    will-change: transform;
    background-color: #fff;

    display: flex;
    flex-direction: column;

    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    /* extra 3% because of box-shadow */

    -webkit-overflow-scrolling: touch;
    /* enables momentum scrolling in iOS overflow elements */
}


input[type=text],
input[type=password] {
    /*border: 0;*/
}

.divider {
    width: 100%;
    background-color: #00B5E2;
    height: 3px;
    border-radius: 100px;
}

.renewal-custom-login-input-field {
    /*padding: 14px 0px 13px 16px;*/
    width: 100%;
    min-height: 44px;
    flex-shrink: 0;
    position: relative;

    border-radius: 10px;
    /*border: 0.5px solid #D9D9D9;*/
    background: #FFF;
}

.renewal-custom-login-input-field>input {
    padding: 15px 0px 15px 15px;
    border-radius: 10px;
    border: 0.5px solid #D9D9D9;
    background: #FFF;
    width: 100%;
    /*color: #A3A3A3;*/
    font-family: Pretendard, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
}

.renewal-custom-login-input-field>input::placeholder {
    color: #A3A3A3;
    font-family: Pretendard, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
}

.custom-login-input-field img {
    position: absolute;
    color: gray;
}
#renewal-custom_login_footer_container {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}

#renewal-custom_login_footer_container>.renewal-login_footer_item_container {

}

#renewal-custom_login_footer_container>.renewal-login_footer_item_container>a {
    color: #A3A3A3;
    font-family: Pretendard, sans-serif;
    /*font-size: 12px;*/
    font-size: 14px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
}

#renewal-custom_login_footer_container>.renewal-login_footer_item_container>span {
    color: #A3A3A3;
    font-family: Pretendard, sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
    padding: 0 13px 0 13px;
}

#renewal-custom_login_btn_container {
    margin: 20px 0px 10px 0px;
    width: 100%;
    min-height: 44px;
    flex-shrink: 0;
    /*margin-top: 25px;*/
    /*margin-bottom: 21px;*/
    display: flex;
    justify-content: center;

    border-radius: 10px;
    background: #35D1D1;
}

#renewal-custom_login_btn_container>button.to-login-btn {
    width: 100%;
    border-radius: 10px;
    color: #FFF;
    font-family: Pretendard, sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}



.login_footer_item_container>p {
    font-size: 11px;
    line-height: 14px;

    color: #545454;
}


.login_footer_item_container>a {
    font-weight: 600;
    font-size: 12px;
    line-height: 15px;

    color: #545454;
}

.login_footer_item_register_container>a {
    color: #00B5E2;
}

#custom-side-nav-bar-content-header {
    display: flex;
    align-items: center;
    padding-top: 5px;
    padding-bottom: 15px;
    border-bottom: 1px solid rgba(84, 84, 84, 0.5);
}

.header-back-btn {
    padding: 0 20px;
    height: 25px;
}

.header-title {
    display: flex;
    align-items: center;
    font-weight: 500;
    font-size: 20px;
    line-height: 25px;

    color: #00B5E2;
}

.header-title-single-text {
    margin-left: 20px;
}

#custom-side-nav-bar-notice-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.notice-description-container {
    margin: 20px 0;
}

.notice-description-single-text-container {
    margin-top: 15px;
}

img.notice-img-upper_14 {
    width: 110px;
    margin-top: 80px;
    margin-bottom: 10px;
}

img.notice-img-ID_PW_Forgot_phone {
    width: 80px;
    margin-top: 40px;
    margin-bottom: 10px;
}

.notice-description-container>p {
    font-size: 14px;
    line-height: 18px;
    text-align: center;

    color: #545454;
}

.notice-title {
    font-weight: 500;
    font-size: 20px;
    line-height: 25px;

    text-align: center;

    color: #00B5E2;
    margin: 10px 0;
}

.notice-title-congrate {
    margin-top: 20px;
}

.notice-description-highlight {
    font-weight: 500;
    font-size: 14px;
    line-height: 18px;
    text-align: center;

    color: #00B5E2;
}

a.notice-interaction-btn {
    width: calc(100% - 70px * 2);
    font-weight: 500;
    font-size: 14px;
    line-height: 18px;


    text-align: center;

    color: #00B5E2;
    border: 2px solid #00B5E2;
    border-radius: 100px;
    padding: 6px 13px;
    margin: 5px 0;
}

a.notice-interaction-sigle-btn {
    margin: 15px 0;
}

/* terms */

.checkbox-with-text-list-container {
    display: flex;
    align-items: center;
    margin-top: 20px;
    margin-left: 20px;
}

.text-with-checkbox-text-list>p {
    font-size: 13px;
    line-height: 16px;

    color: #545454;
}

.terms-body-container {
    margin-top: 30px;
}

img.check-with-circle-image-lg {
    width: 26px;
    height: 26px;
    margin-right: 6px;
}

img.check-with-circle-image-m {
    width: 16px;
    height: 16px;
    margin-right: 5px;
}

.term-description-container {
    height: 120px;
    background: #FFFFFF;

    margin: 10px 20px;
    padding: 4px;

    border: 1px solid #00B5E2;
    border-radius: 5px;
}

.terms-footer-container {
    display: flex;
    justify-content: center;
    align-items: center;
}

.terms-next-btn {
    width: 100%;
    height: 41px;
    background: rgba(0, 181, 226, 0.6);
    font-weight: 500;
    font-size: 14px;
    line-height: 18px;

    text-align: center;

    color: #FFFFFF;
}

@media (min-height: 718px) {
    .terms-next-btn {
        position: fixed;
        bottom: 0;
    }
}

/* form */

.form-container {
    margin-top: 20px;
    margin-left: 20px;
    margin-right: 20px;
}

.form-title {
    font-weight: 500;
    font-size: 20px;
    line-height: 25px;

    color: #00B5E2;
    margin-bottom: 10px;
}


/* form - register */

.form-notification {
    display: flex;
    font-size: 10px;
    line-height: 13px;


    color: #999999;
    margin-bottom: 15px;
}


.form-notification-left {
    display: flex;
    justify-content: flex-end;
    font-size: 10px;
    line-height: 13px;


    color: #999999;
    margin-bottom: 15px;
}

.register-form-row-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 5px 0;
}

.register-form-input-label {
    font-size: 14px;
    line-height: 18px;
    font-weight: 400;

    color: #545454;

    padding: 5px 0;
}

.register-form-input-text-field-container {
    width: 65%;
    border: 1px solid #999999;
    display: flex;
    /* justify-content: space-between; */
    border-radius: 5px;

    overflow: hidden;
}

.register-form-email-row-container {
    justify-content: flex-end;
}

.register-form-email-input-text-field-container {
    width: 68%;
}

.register-form-input-text-field-container>input {
    width: 100%;
    font-size: 12px;
    line-height: 15px;

    color: #545454;

    padding: 5px 10px;
}

.register-form-input-text-field-container>button {
    width: 20%;
    min-width: 70px;
    background: #00B5E2;
    font-weight: 500;
    font-size: 12px;
    line-height: 15px;

    text-align: center;

    color: #FFFFFF;

    padding: 5px 0;
}

.register-form-error-text {
    /*margin-top: 10px;*/
    font-size: 10px;
    line-height: 13px;
    /* identical to box height */
    text-align: right;
    color: #FF0000;
}

.register-form-notification-text {
    font-size: 12px;
    line-height: 13px;
    word-break: keep-all;

    color: #999999;
}

.register-form-input-user-name-container {
    margin: 6px 0;
}

.input-disabled {
    color: #A3A3A3;
    text-align: justify;
    font-family: Pretendard, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;

    border-radius: 4px;
    border: 0.5px solid #A3A3A3;
    background: #EBEBEB;
    padding: 6px 15px 6px 15px;
}

.register-form-email-field-container {
    display: flex;
    width: 68%;
    align-items: center;
}

.register-form-email-field-container>p {
    padding: 0 5px;
    font-weight: 500;
    font-size: 12px;
    line-height: 15px;

    color: #545454;
}

.form-select-field {
    border-radius: 4px;
    border: 0.5px solid #A3A3A3;
    background: #FFF;

    padding: 0 15px 0 15px;
    width: 100%;
    /*border: 0;*/
    font-size: 12px;
    line-height: 15px;
    color: #545454;
    /*padding: 5px;*/
    background: url('../../public/renewal-images/More.svg') no-repeat right 5px center;
    background-size: 10px;
    -moz-appearance: none;
    /* Firefox */
    -webkit-appearance: none;
    /* Safari and Chrome */
    appearance: none;
}

.form-container>.register-form-col-container {
    display: flex;
    flex-direction: column;
    padding: 5px 0;
}

.register-form-address-input-text-field-container {
    width: 100%;
    display: flex;

    overflow: hidden;
    margin: 5px 0;
}

.register-form-address-input-text-field-container>button {
    width: 30%;
    font-weight: 500;
    font-size: 12px;
    line-height: 15px;
    text-align: center;

    color: #FFFFFF;

    background: #00B5E2;
    border-radius: 5px;
    padding: 5px 0;
    margin-left: 5px;
}

.register-form-address-input-text-field-container>input {
    width: 70%;
    font-size: 12px;
    line-height: 15px;

    color: #545454;

    border: 1px solid #999999;
    border-radius: 5px;

    padding: 5px 10px;
}

.register-form-address-input-text-field-container>input::placeholder {
    color: #999999
}

.register-form-phone-input-text-field-container {
    display: flex;
    align-items: center;
    padding: 5px 0;
}

.register-form-phone-input-text-field-container>input {
    text-align: center;
    border: 1px solid #999999;
    border-radius: 5px;
    font-size: 12px;
    line-height: 15px;

    color: #545454;

    padding: 5px 10px;
}

.register-form-phone-input-text-field-container>p {
    margin: 0 6px;
    font-size: 12px;
    line-height: 15px;
    color: #999999;
}

.tel-vendor-field {
    min-width: 61px;
    width: 30%;
    margin-right: 20px;
    padding: 5px 0px;
}

.tel-head-field {
    min-width: 50px;
    padding: 5px 0px;
}

.tel-body-field {
    min-width: 57px;
    padding: 5px 0px;
}

.tel-tail-field {
    min-width: 57px;
    padding: 5px 0px;
}

.tel-confirm-btn {
    width: 100%;
    min-height: 36px;

    font-weight: 500;
    font-size: 12px;
    line-height: 15px;
    /* identical to box height */

    text-align: center;

    color: #FFFFFF;

    padding: 5px 0px;
    margin: 5px 0px;

    background: #00B5E2;
    border-radius: 5px;

}

.btn-disabled {
    color: #999999;
    background: #D9D9D9;
    border: 1px solid #999999;
}

/* form - car */

.car-form-container {
    margin-top: 10px;
    margin-bottom: 15px;
}

.car-form-row-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 5px 0;
}

.car-form-field-container {
    border: 1px solid #999999;
    display: flex;
    justify-content: space-between;
    border-radius: 5px;

    overflow: hidden;

    margin: 2px 0;
}

.car-brand-field-container {
    width: 60%;
}

.car-model-field-container {
    width: 70%;
}

.car-number-field-container {
    width: 70%;
    display: flex;
    justify-content: center;
}

.car-number-head-field-container {
    width: 40%;
    margin-right: 5px;
}

.car-number-body-field-container {
    width: 60%;
    margin-left: 5px;
}

.car-form-input-label {
    font-size: 14px;
    line-height: 18px;
    font-weight: 400;

    color: #545454;
}

.car-brand-field {
    width: 100%;
    border: 0;
    font-size: 12px;
    line-height: 15px;
    text-align: center;

    color: #545454;

    padding: 5px;
    background: url('../../public/images/More.png') no-repeat right 5px center;
    background-size: 10px;
    -moz-appearance: none;
    /* Firefox */
    -webkit-appearance: none;
    /* Safari and Chrome */
    appearance: none;
}

.car-form-field-container>input {
    width: 100%;
    font-size: 12px;
    line-height: 15px;

    text-align: center;


    color: #545454;
    padding: 5px 10px;
}

.car-model-field {
    text-align: center;
}

.car-number-head-field {
    text-align: center;
}

.car-number-body-field {
    text-align: center;
}

.form-footer-container {
    display: flex;
    justify-content: center;
    align-items: center;
}

.register-form-join-btn {
    width: 100%;
    height: 41px;
    background: rgba(0, 181, 226, 0.6);
    font-weight: 500;
    font-size: 14px;
    line-height: 18px;

    text-align: center;

    color: #FFFFFF;
}

@media (min-height: 940px) {
    .register-form-join-btn {
        position: fixed;
        bottom: 0;
    }
}

.join-root {
    /* height: calc(100% - 60px) !important; */
}

.join-header-container {
    height: 60px !important;
}

.chk_bx{
    display: flex;
    flex-direction: row;
    align-items: center;
}
.chk_bx>span.auto_login_text {
    padding-left: 6px;

    color: #A3A3A3;
    font-family: Pretendard, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
}

.chk_bx>input[type="checkbox"] {
    display: none;
}

/* label:before에 체크하기 전 상태 CSS */

.chk_bx>input[type="checkbox"]+label {
    width: 24px;
    height: 24px;
    flex-shrink: 0;
    border-radius: 4px;
    border: 0.5px solid #D9D9D9;
    background: #FFF;
}

/* label:before에 체크 된 상태 CSS */
.chk_bx>input[type='checkbox']:checked+label {
    border-radius: 4px;
    border: 0.5px solid #D9D9D9;
    background: #FFF;

    /*margin-left: -1px;*/
    padding-left: 10px;
    background: url('/resources/public/renewal-images/Auto_Login_checked.svg') center no-repeat;
    background-size: 24px;
    width: 24px;
    height: 24px;
    flex-shrink: 0;
}

#renewal-custom_login_footer_line {
    background: #A3A3A3;
    width: 100%;
    height: 0.5px;
    margin: 100px 0 20px 0;
}

.renewal-nonmember_charging_info {
    /*padding: 0 0 20px 0;*/
}

.renewal-nonmember_charging_info>p>span.info_text_01 {
    color: #35D1D1;
    font-family: Pretendard, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

.renewal-nonmember_charging_info>p>span.info_text_02 {
    color: #000;
    text-align: center;
    font-family: Pretendard, sans-serif;
    /*font-size: 12px;*/
    font-size: 14px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
}



.renewal-login-search-charger-number-container {
    /*height: 12.32%;*/
    /*min-height: 70px;*/
    display: flex;
    justify-content: center;
    align-items: center;
    /*padding: 0px 20px 14px 20px;*/
}

.renewal-login-search-charger-number-container>.renewal-login-search-charger-number {
    /*border: 3px solid rgba(0, 181, 226, 0.8);*/
    /*box-sizing: border-box;*/
    /*border-radius: 100px;*/
    /*padding-left: 4px;*/
    /*padding-right: 12px;*/

    min-width: 280px;
    width: 335px;
    width: 100%;
    height: 44px;
    flex-shrink: 0;
    border-radius: 10px;
    border: 0.5px solid #D9D9D9;
    background: #FFF;
    padding: 0 1px 0 0
}

.renewal-login-search-charger-number-container>.renewal-login-search-charger-number>input {
    /*color: #A3A3A3;*/
    font-family: Pretendard, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
}

.renewal-login-search-charger-number-container>.renewal-login-search-charger-number>input::placeholder {
    color: #A3A3A3;
    font-family: Pretendard, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
}


.renewal-login-search-charger-number-container>div {
    display: flex;
    align-items: center;
    justify-content: center;
}


.renewal-login-search-charger-number-btn>img.login-charger-no-search {
    width: 18px;
    height: 18px;
    flex-shrink: 0;
    stroke-width: 2px;
    stroke: #FFF;
}


.renewal-login-search-charger-number-btn {
    width: 40px;
    height: 40px;
    flex-shrink: 0;
    border-radius: 8px;
    background: #35D1D1;
    display: flex;
    align-items:center;
    justify-content:center;

}



.renewal-login-header {
    /* Optional */
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 130px 97px 90px 98px;
}

.renewal-login-header>div>img.login-logo-img {
    max-width: 180px;
    width: 100%;
    /*height: 36px;*/
    height: 100%;
    flex-shrink: 0;
}



/**/
.renewal-common-side-nav-bar-header-title {
    color: #000;
    text-align: center;
    font-family: Pretendard, sans-serif;
    font-size: 16px;
    /*font-size: 14px;*/
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}


/* login - 비회원 충전기 찾기 */
.renewal-nonmember-find-charger-station-container {
    display: flex;
    justify-content: center;
    align-items: center;
}
.renewal-nonmember-find-charger-station-content {
    min-width: 280px;
    width: 100%;
    height: 44px;
    border-radius: 10px;
    background: linear-gradient(0deg, var(--35D1D1, #35D1D1) 0%, var(--35D1D1, #35D1D1) 100%), var(--FF8A00, #FF8A00);
    display: flex;
    justify-content:space-between;
    align-items: center;
}

.renewal-nonmember-find-charger-station-text {
    color: #FFF;
    font-family: Pretendard, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

.renewal-nonmember-find-charger-img {
    width: 21.667px;
    height: 26px;
    flex-shrink: 0;
}